include:
  - project: 'diploma-project4/gitlab-ci/gitlab-includes'
    ref: "main"
    file: 'docker-build.yaml'

variables:
    VER: "1.0"

stages:
  - build


build:
  extends: .docker_build
  # rules:
  # - if: $CI_COMMIT_REF_NAME!= "main"



